<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WA_limitsVCViewController" customModule="wallpaper_project" customModuleProvider="target">
            <connections>
                <outlet property="resourceLabel" destination="yWX-ub-tln" id="TpS-8M-53M"/>
                <outlet property="retryBtn" destination="l04-6w-5cC" id="f6X-Rw-ybF"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="launch" translatesAutoresizingMaskIntoConstraints="NO" id="zAy-zX-8PM">
                    <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="l04-6w-5cC">
                    <rect key="frame" x="156.66666666666666" y="386" width="80" height="40"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="1OD-n7-qb1"/>
                        <constraint firstAttribute="width" constant="80" id="QzG-fi-4h7"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="Retry">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="btnRetry:" destination="-1" eventType="touchUpInside" id="B0P-5g-gPE"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Resource loading" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yWX-ub-tln">
                    <rect key="frame" x="130.66666666666666" y="777" width="131.99999999999997" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="zAy-zX-8PM" secondAttribute="trailing" id="4vr-US-v6t"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="yWX-ub-tln" secondAttribute="bottom" constant="20" id="Dmx-g8-Yu2"/>
                <constraint firstItem="zAy-zX-8PM" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="Wu4-GZ-YcJ"/>
                <constraint firstAttribute="bottom" secondItem="zAy-zX-8PM" secondAttribute="bottom" id="X0M-gw-2Hy"/>
                <constraint firstItem="zAy-zX-8PM" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="ka0-Np-haP"/>
                <constraint firstItem="l04-6w-5cC" firstAttribute="centerY" secondItem="i5M-Pr-FkT" secondAttribute="centerY" constant="-20" id="lWG-ER-6ZY"/>
                <constraint firstItem="yWX-ub-tln" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="sQX-yg-N2r"/>
                <constraint firstItem="l04-6w-5cC" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="yG5-dN-49T"/>
            </constraints>
            <point key="canvasLocation" x="123" y="-11"/>
        </view>
    </objects>
    <resources>
        <image name="launch" width="1125" height="2436"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
